---
Bug-Database: https://github.com/google/pybadges/issues
Bug-Submit: https://github.com/google/pybadges/issues/new
Repository: https://github.com/google/pybadges.git
Repository-Browse: https://github.com/google/pybadges
